<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/initialEquipment.xsd">
	<!-- Human Fighter -->
	<equipment classId="0">
		<item id="9669" count="1" equipped="true" /> <!-- Шлем Аборигенов -->
		<item id="9670" count="1" equipped="true" /> <!-- Туника Аборигенов -->
		<item id="9671" count="1" equipped="true" /> <!-- Штаны Аборигенов -->
		<item id="4230" count="1" equipped="true" /> <!-- Уникальные Перчатки -->
		<item id="4231" count="1" equipped="true" /> <!-- Уникальные Сапоги -->
		<item id="6354" count="1" equipped="true" /> <!-- Тренировочный Фальшион -->
		<item id="10140" count="1" /> <!-- Благословенное Кольцо Телепорта -->
		<item id="10211" count="1" /> <!-- Благословенное Кольцо Воскрешения -->
		<item id="846" count="2" /> <!-- Коралловая Серьга -->
		<item id="909" count="1" /> <!-- Ожерелье с Синим Алмазом -->
		<item id="8869" count="4" /> <!-- Купон на Оружие - D Ранг -->
		<item id="1463" count="15000" /> <!-- Заряд Души: Ранг D -->
		<item id="3948" count="1500" /> <!-- Благословенный Заряд Духа: Ранг D -->
		<item id="1061" count="200" /> <!-- Большое Зелье Исцеления -->
		<item id="726" count="50" /> <!-- Вспомогательное Зелье Маны -->
	</equipment>
	<!-- Human Mystic -->
	<equipment classId="10">
		<item id="44" count="1" equipped="true" /> <!-- Кожаный Шлем -->
		<item id="1101" count="1" equipped="true" /> <!-- Туника Преданности -->
		<item id="1104" count="1" equipped="true" /> <!-- Штаны Преданности -->
		<item id="4226" count="1" equipped="true" /> <!-- Перчатки Мечты -->
		<item id="4227" count="1" equipped="true" /> <!-- Сапоги Мечты -->
		<item id="6355" count="1" equipped="true" /> <!-- Тренировочный Магический Посох -->
		<item id="10140" count="1" /> <!-- Благословенное Кольцо Телепорта -->
		<item id="10211" count="1" /> <!-- Благословенное Кольцо Воскрешения -->
		<item id="846" count="2" /> <!-- Коралловая Серьга -->
		<item id="909" count="1" /> <!-- Ожерелье с Синим Алмазом -->
		<item id="8869" count="4" /> <!-- Купон на Оружие - D Ранг -->
		<item id="1463" count="15000" /> <!-- Заряд Души: Ранг D -->
		<item id="3948" count="1500" /> <!-- Благословенный Заряд Духа: Ранг D -->
		<item id="1061" count="200" /> <!-- Большое Зелье Исцеления -->
		<item id="726" count="50" /> <!-- Вспомогательное Зелье Маны -->
	</equipment>
	<!-- Elven Fighter -->
	<equipment classId="18">
		<item id="9669" count="1" equipped="true" /> <!-- Шлем Аборигенов -->
		<item id="9670" count="1" equipped="true" /> <!-- Туника Аборигенов -->
		<item id="9671" count="1" equipped="true" /> <!-- Штаны Аборигенов -->
		<item id="4230" count="1" equipped="true" /> <!-- Уникальные Перчатки -->
		<item id="4231" count="1" equipped="true" /> <!-- Уникальные Сапоги -->
		<item id="6354" count="1" equipped="true" /> <!-- Тренировочный Фальшион -->
		<item id="10140" count="1" /> <!-- Благословенное Кольцо Телепорта -->
		<item id="10211" count="1" /> <!-- Благословенное Кольцо Воскрешения -->
		<item id="846" count="2" /> <!-- Коралловая Серьга -->
		<item id="909" count="1" /> <!-- Ожерелье с Синим Алмазом -->
		<item id="8869" count="4" /> <!-- Купон на Оружие - D Ранг -->
		<item id="1463" count="15000" /> <!-- Заряд Души: Ранг D -->
		<item id="3948" count="1500" /> <!-- Благословенный Заряд Духа: Ранг D -->
		<item id="1061" count="200" /> <!-- Большое Зелье Исцеления -->
		<item id="726" count="50" /> <!-- Вспомогательное Зелье Маны -->
	</equipment>
	<!-- Elven Mystic -->
	<equipment classId="25">
		<item id="44" count="1" equipped="true" /> <!-- Кожаный Шлем -->
		<item id="1101" count="1" equipped="true" /> <!-- Туника Преданности -->
		<item id="1104" count="1" equipped="true" /> <!-- Штаны Преданности -->
		<item id="4226" count="1" equipped="true" /> <!-- Перчатки Мечты -->
		<item id="4227" count="1" equipped="true" /> <!-- Сапоги Мечты -->
		<item id="6355" count="1" equipped="true" /> <!-- Тренировочный Магический Посох -->
		<item id="10140" count="1" /> <!-- Благословенное Кольцо Телепорта -->
		<item id="10211" count="1" /> <!-- Благословенное Кольцо Воскрешения -->
		<item id="846" count="2" /> <!-- Коралловая Серьга -->
		<item id="909" count="1" /> <!-- Ожерелье с Синим Алмазом -->
		<item id="8869" count="4" /> <!-- Купон на Оружие - D Ранг -->
		<item id="1463" count="15000" /> <!-- Заряд Души: Ранг D -->
		<item id="3948" count="1500" /> <!-- Благословенный Заряд Духа: Ранг D -->
		<item id="1061" count="200" /> <!-- Большое Зелье Исцеления -->
		<item id="726" count="50" /> <!-- Вспомогательное Зелье Маны -->
	</equipment>
	<!-- Dark Fighter -->
	<equipment classId="31">
		<item id="9669" count="1" equipped="true" /> <!-- Шлем Аборигенов -->
		<item id="9670" count="1" equipped="true" /> <!-- Туника Аборигенов -->
		<item id="9671" count="1" equipped="true" /> <!-- Штаны Аборигенов -->
		<item id="4230" count="1" equipped="true" /> <!-- Уникальные Перчатки -->
		<item id="4231" count="1" equipped="true" /> <!-- Уникальные Сапоги -->
		<item id="6354" count="1" equipped="true" /> <!-- Тренировочный Фальшион -->
		<item id="10140" count="1" /> <!-- Благословенное Кольцо Телепорта -->
		<item id="10211" count="1" /> <!-- Благословенное Кольцо Воскрешения -->
		<item id="846" count="2" /> <!-- Коралловая Серьга -->
		<item id="909" count="1" /> <!-- Ожерелье с Синим Алмазом -->
		<item id="8869" count="4" /> <!-- Купон на Оружие - D Ранг -->
		<item id="1463" count="15000" /> <!-- Заряд Души: Ранг D -->
		<item id="3948" count="1500" /> <!-- Благословенный Заряд Духа: Ранг D -->
		<item id="1061" count="200" /> <!-- Большое Зелье Исцеления -->
		<item id="726" count="50" /> <!-- Вспомогательное Зелье Маны -->
	</equipment>
	<!-- Dark Mystic -->
	<equipment classId="38">
		<item id="44" count="1" equipped="true" /> <!-- Кожаный Шлем -->
		<item id="1101" count="1" equipped="true" /> <!-- Туника Преданности -->
		<item id="1104" count="1" equipped="true" /> <!-- Штаны Преданности -->
		<item id="4226" count="1" equipped="true" /> <!-- Перчатки Мечты -->
		<item id="4227" count="1" equipped="true" /> <!-- Сапоги Мечты -->
		<item id="6355" count="1" equipped="true" /> <!-- Тренировочный Магический Посох -->
		<item id="10140" count="1" /> <!-- Благословенное Кольцо Телепорта -->
		<item id="10211" count="1" /> <!-- Благословенное Кольцо Воскрешения -->
		<item id="846" count="2" /> <!-- Коралловая Серьга -->
		<item id="909" count="1" /> <!-- Ожерелье с Синим Алмазом -->
		<item id="8869" count="4" /> <!-- Купон на Оружие - D Ранг -->
		<item id="1463" count="15000" /> <!-- Заряд Души: Ранг D -->
		<item id="3948" count="1500" /> <!-- Благословенный Заряд Духа: Ранг D -->
		<item id="1061" count="200" /> <!-- Большое Зелье Исцеления -->
		<item id="726" count="50" /> <!-- Вспомогательное Зелье Маны -->
	</equipment>
	<!-- Orc Fighter -->
	<equipment classId="44">
		<item id="9669" count="1" equipped="true" /> <!-- Шлем Аборигенов -->
		<item id="9670" count="1" equipped="true" /> <!-- Туника Аборигенов -->
		<item id="9671" count="1" equipped="true" /> <!-- Штаны Аборигенов -->
		<item id="4230" count="1" equipped="true" /> <!-- Уникальные Перчатки -->
		<item id="4231" count="1" equipped="true" /> <!-- Уникальные Сапоги -->
		<item id="6354" count="1" equipped="true" /> <!-- Тренировочный Фальшион -->
		<item id="10140" count="1" /> <!-- Благословенное Кольцо Телепорта -->
		<item id="10211" count="1" /> <!-- Благословенное Кольцо Воскрешения -->
		<item id="846" count="2" /> <!-- Коралловая Серьга -->
		<item id="909" count="1" /> <!-- Ожерелье с Синим Алмазом -->
		<item id="8869" count="4" /> <!-- Купон на Оружие - D Ранг -->
		<item id="1463" count="15000" /> <!-- Заряд Души: Ранг D -->
		<item id="3948" count="1500" /> <!-- Благословенный Заряд Духа: Ранг D -->
		<item id="1061" count="200" /> <!-- Большое Зелье Исцеления -->
		<item id="726" count="50" /> <!-- Вспомогательное Зелье Маны -->
	</equipment>
	<!-- Orc Mystic -->
	<!-- NOTE: This is orc_mage (orc_shaman is retail typo) -->
	<equipment classId="49">
		<item id="44" count="1" equipped="true" /> <!-- Кожаный Шлем -->
		<item id="1101" count="1" equipped="true" /> <!-- Туника Преданности -->
		<item id="1104" count="1" equipped="true" /> <!-- Штаны Преданности -->
		<item id="4226" count="1" equipped="true" /> <!-- Перчатки Мечты -->
		<item id="4227" count="1" equipped="true" /> <!-- Сапоги Мечты -->
		<item id="6355" count="1" equipped="true" /> <!-- Тренировочный Магический Посох -->
		<item id="10140" count="1" /> <!-- Благословенное Кольцо Телепорта -->
		<item id="10211" count="1" /> <!-- Благословенное Кольцо Воскрешения -->
		<item id="846" count="2" /> <!-- Коралловая Серьга -->
		<item id="909" count="1" /> <!-- Ожерелье с Синим Алмазом -->
		<item id="8869" count="4" /> <!-- Купон на Оружие - D Ранг -->
		<item id="1463" count="15000" /> <!-- Заряд Души: Ранг D -->
		<item id="3948" count="1500" /> <!-- Благословенный Заряд Духа: Ранг D -->
		<item id="1061" count="200" /> <!-- Большое Зелье Исцеления -->
		<item id="726" count="50" /> <!-- Вспомогательное Зелье Маны -->
	</equipment>
	<!-- Dwarf Fighter -->
	<equipment classId="53">
		<item id="9669" count="1" equipped="true" /> <!-- Шлем Аборигенов -->
		<item id="9670" count="1" equipped="true" /> <!-- Туника Аборигенов -->
		<item id="9671" count="1" equipped="true" /> <!-- Штаны Аборигенов -->
		<item id="4230" count="1" equipped="true" /> <!-- Уникальные Перчатки -->
		<item id="4231" count="1" equipped="true" /> <!-- Уникальные Сапоги -->
		<item id="6354" count="1" equipped="true" /> <!-- Тренировочный Фальшион -->
		<item id="10140" count="1" /> <!-- Благословенное Кольцо Телепорта -->
		<item id="10211" count="1" /> <!-- Благословенное Кольцо Воскрешения -->
		<item id="846" count="2" /> <!-- Коралловая Серьга -->
		<item id="909" count="1" /> <!-- Ожерелье с Синим Алмазом -->
		<item id="8869" count="4" /> <!-- Купон на Оружие - D Ранг -->
		<item id="1463" count="15000" /> <!-- Заряд Души: Ранг D -->
		<item id="3948" count="1500" /> <!-- Благословенный Заряд Духа: Ранг D -->
		<item id="1061" count="200" /> <!-- Большое Зелье Исцеления -->
		<item id="726" count="50" /> <!-- Вспомогательное Зелье Маны -->
	</equipment>
	<!-- Male Kamael Soldier -->
	<equipment classId="123">
		<item id="9669" count="1" equipped="true" /> <!-- Шлем Аборигенов -->
		<item id="9670" count="1" equipped="true" /> <!-- Туника Аборигенов -->
		<item id="9671" count="1" equipped="true" /> <!-- Штаны Аборигенов -->
		<item id="4230" count="1" equipped="true" /> <!-- Уникальные Перчатки -->
		<item id="4231" count="1" equipped="true" /> <!-- Уникальные Сапоги -->
		<item id="6354" count="1" equipped="true" /> <!-- Тренировочный Фальшион -->
		<item id="10140" count="1" /> <!-- Благословенное Кольцо Телепорта -->
		<item id="10211" count="1" /> <!-- Благословенное Кольцо Воскрешения -->
		<item id="846" count="2" /> <!-- Коралловая Серьга -->
		<item id="909" count="1" /> <!-- Ожерелье с Синим Алмазом -->
		<item id="8869" count="4" /> <!-- Купон на Оружие - D Ранг -->
		<item id="1463" count="15000" /> <!-- Заряд Души: Ранг D -->
		<item id="3948" count="1500" /> <!-- Благословенный Заряд Духа: Ранг D -->
		<item id="1061" count="200" /> <!-- Большое Зелье Исцеления -->
		<item id="726" count="50" /> <!-- Вспомогательное Зелье Маны -->
	</equipment>
	<!-- Female Kamael Soldier -->
	<equipment classId="124">
		<item id="9669" count="1" equipped="true" /> <!-- Шлем Аборигенов -->
		<item id="9670" count="1" equipped="true" /> <!-- Туника Аборигенов -->
		<item id="9671" count="1" equipped="true" /> <!-- Штаны Аборигенов -->
		<item id="4230" count="1" equipped="true" /> <!-- Уникальные Перчатки -->
		<item id="4231" count="1" equipped="true" /> <!-- Уникальные Сапоги -->
		<item id="6354" count="1" equipped="true" /> <!-- Тренировочный Фальшион -->
		<item id="10140" count="1" /> <!-- Благословенное Кольцо Телепорта -->
		<item id="10211" count="1" /> <!-- Благословенное Кольцо Воскрешения -->
		<item id="846" count="2" /> <!-- Коралловая Серьга -->
		<item id="909" count="1" /> <!-- Ожерелье с Синим Алмазом -->
		<item id="8869" count="4" /> <!-- Купон на Оружие - D Ранг -->
		<item id="1463" count="15000" /> <!-- Заряд Души: Ранг D -->
		<item id="3948" count="1500" /> <!-- Благословенный Заряд Духа: Ранг D -->
		<item id="1061" count="200" /> <!-- Большое Зелье Исцеления -->
		<item id="726" count="50" /> <!-- Вспомогательное Зелье Маны -->
	</equipment>
</list>